@charset "UTF-8";
.mainContent {
    margin-top: 0px !important; 
}
h3 {
	border:none;
	}
/*takahama*/
.blockTakahama01 {
	padding:20px 15px;
	background:#f9f6ed;
	}
.blockTakahama01 .leftBox {
	float:left;
	width:357px;
	}
.blockTakahama01 .btn2genba {
	float:right;
	padding-top:10px;
	}
.blockTakahama01 .btn2genba a {
	display:block;
	width:241px;
	height:29px;
	padding:3px 0 0 24px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/bg_btn2genba.gif) no-repeat;
	color:#fff;
	}
.blockTakahama01 .boxTakahamaMovie {
	clear:both;
	overflow:hidden;
	margin-top:10px;
	background:#fff;
	border:1px solid #898989;
	}
.blockTakahama01 .boxTakahamaMovie dt {
	float:right;
	}
.blockTakahama01 .boxTakahamaMovie dd {
	padding:8px 0 0 12px;
	padding:5px 0 0 12px\9;/*IE8*/
	font-size:12px;
	}
.blockTakahama01 .rightBox {
	float:right;
	}
.blockTakahama01 .rightBox img {
	border:1px solid #ddd;
	}
/*topics*/
.listTopics {
	padding:0 15px;
	}
.listTopics dt {
	clear:left;
	float:left;
	width:220px;
		border-bottom: 1px dotted #999;
    color: #000;
	}
.listTopics dt a img {
	margin:10px 0;
	border:1px solid #ddd;
	line-height:1;
	}
.listTopics dt a:hover img {
	border:1px solid #45b345;
	}
.listTopics dd {
	padding:10px 0 10px 215px;	
	border-bottom:1px dotted #999;
	color:#000;
	}
.listTopics dd a {
	display: block;
	margin: 10px 0 0 5px;
	padding:0 7px 0 20px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 2px 5px;
	}
.listTopics dd a:hover {
	text-decoration: none;
	background: #06a177 url(/share/images/arr_o.gif) no-repeat 5px 0.5em !important;
	color: #fff;
	}
.listTopics dd p.volume{
	padding:10px 0 0 24px;
	font-size:87.5%;
	}
.blockTopics .btn2backnumber {
	float:right;
	padding-right:15px;
	padding-top:10px;
	}
.blockTopics .btn2backnumber a {
	display:block;
	width:140px;
	height:29px;
	padding:3px 0 0 24px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/bg_btn2backnumber.gif) no-repeat;
	color:#fff;
	}
#msgDir {
	width:753px;
	height:138px;
	margin-bottom:25px;
	padding:22px 0 0 22px;	
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/base_takahama_director.jpg) no-repeat;
	}
#msgDir div {
	width:350px;
	}
#msgDir .btn2ichiisenshin {
	float:right;
	margin-top:10px;
	text-align:right;
	}
#msgDir .btn2ichiisenshin a {
	display:block;
	padding-left:15px;
	background:url(/share/images/arr_0.gif) no-repeat 0 7px;
	}

	
/*genba*/
#mapTakahamaPlant {
	position:relative;
	width:100%;
	height:710px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/bg_map_genba.gif) no-repeat 10px 50px;
	}
#mapTakahamaPlant ul {
	list-style:none;
	}
/*btn_positions*/
#mapTakahamaPlant li {
	position:absolute;
	}
#mapTakahamaPlant .btn01 {
	top:43px;
	left:360px;
	}
#mapTakahamaPlant .btn02 {
	top:60px;
	left:0px;
	}
#mapTakahamaPlant .btn03 {
	top:99px;
	left:210px;
	}
#mapTakahamaPlant .btn04 {
	top:135px;
	left:420px;
	}
#mapTakahamaPlant .btn05 {
	top:266px;
	left:30px;
	}
#mapTakahamaPlant .btn06 {
	top:411px;
	left:566px;
	}
#mapTakahamaPlant .btn07 {
	top:449px;
	left:0px;
	}
#mapTakahamaPlant .btn08 {
	top:511px;
	left:486px;
	}
#mapTakahamaPlant .btn09 {
	top:580px;
	left:470px;
	}
#mapTakahamaPlant .btn10 {
	top:594px;
	left:0px;
	}
#mapTakahamaPlant .btn11 {
	top:639px;
	left:420px;
	}
#mapTakahamaPlant .btn12 {
	top:73px;
	left:555px;
	}
#mapTakahamaPlant .btn13 {
	top:580px;
	left:265px;
	}
#mapTakahamaPlant .btn14 {
	top:181px;
	left:153px;
	}
#mapTakahamaPlant .btn15 {
	top:125px;
	left:15px;
	}
.tableType1 caption {
    background: #638c0b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 107%;
    letter-spacing: 0.1em;
}
.tableType1 td, .tableType1 th {
    background: #cce198 none repeat scroll 0 0;
    border-top: 5px solid #ffffff;
    padding: 2px 13px;
}
.tableType1 {
    border-collapse: collapse;
    font-size: 94%;
    font-weight: bold;
}
.tableType1 td {
    border-right: medium none;
    text-align: left;
}
.tableType1 th {
    border-right: 5px solid #ffffff;
}
/*modal*/
#modalWrap {
		width:810px;
	text-align:left;
	}

#modalWrap h4{
	font-size:140%;
}

/*-------------------------------- h4_offLink_1co -----*/
#modalWrap .h4_offLink_1co {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/modal_h4_bg_btm_1co.gif") no-repeat bottom center;
	padding-bottom:13px;
}
#modalWrap .h4_offLink_1co h2 {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/modal_h4_bg_top_1co.gif") no-repeat top center;
	padding-top:12px;
}
#modalWrap .h4_offLink_1co span.h4Con {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/modal_h4_bg_1co.gif") repeat-y left center;
	display:block;
	background-color:#FBFBFB;
	padding-left:20px;
	position:relative;
}

#modalWrap .modalBox01 {
	overflow:hidden;
	}
#modalWrap .modalBlock01 {
	margin-bottom:25px;
	overflow:hidden;
	}
#modalWrap .modalBlock01 img.border {
	border:1px solid #7c7c7c;
	}
#modalWrap .notesComment{
	text-align:right!important;
	margin-right:15px;}
#modalWrap h4 {
    font-size:120%;
	margin-bottom:15px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/icon_circle_h5.png) no-repeat 0 3px;
	}
#modalWrap p {
	margin-top:0!important;
	}
#modalWrap .cool01 {
	margin:0 auto;
	}
#modalWrap .cool01 dd.first {
	float:left;
	margin-right:80px;
	}
#modalWrap .left {
	float:left;
	}
#modalWrap .left dt, 
#modalWrap .left dd, 
#modalWrap .right dt, 
#modalWrap .right dd {
	margin-left:10px;
	}
#modalWrap .right {
	float:right;
	text-align:left;
	}
/*wordLink*/
#modalWrap .modalWords01 {
	margin:0 auto;
	padding:15px 23px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/bg_yougo.gif) no-repeat 0 0;
	padding-bottom: 30px;
	}
#modalWrap .modalWords01 .titleWords {
	height:24px;
	padding:3px 0 0 35px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/takahama/images/modal/icon_exclamation.gif) no-repeat 0 0;
	}
#modalWrap .modalWords01 .wordsLink ul {
	overflow: hidden;
	zoom: 1;
}
#modalWrap .modalWords01 .wordsLink li {
	float: left;
	margin: 1px 0;
	padding: 2px 0 1px 0 ;
	list-style:none;
}
#modalWrap .modalWords01 .wordsLink ul li a {
	display: block;
	margin: 0 0 0 5px;
	padding-right: 7px;
	padding-left: 20px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 2px 5px;
	font-size: 93%;
	color: #333;
}
#modalWrap .modalWords01 .wordsLink li a:hover,
#modalWrap .modalWords01 .wordsLink li a.current {
	text-decoration: none;
	background-color: #06a177;
	color: #fff;
}

#modalWrap .power01 {
	margin:0 auto;
	}
#modalWrap .task01 dt {
	display:block;
	float:left;
	margin-right:20px;
	}
#modalWrap .task01 dd {
	float:left;
	width:245px;
	}
#modalWrap .modalBlock01 .comment {
	width:100%;
	text-align:right;
	}
#modalWrap .modalBlock01 .tero01 {
	float:left;
	}
#modalWrap .modalBlock01 .route01 dt,
#modalWrap .modalBlock01 .tsunami01 dt {
	float:left;
	margin:0 20px 0 10px;
	}

#modalWrap .modalBlock01 .route01 dd,
#modalWrap .modalBlock01 .tsunami01 dd {
	float:right;
	}

#modalWrap .modalBlock01 .defuse01 dt {
	float:left;
	margin:0 20px 0 10px;
	}
#modalWrap .modalBlock01 .defuse01 dd img,
#modalWrap .modalBlock01 .fire01 dd img {
	vertical-align:top;
	}
#modalWrap .modalBlock01 .defuse02 dd {
	margin:0 auto;
	}
#modalWrap .modalBlock01 .twister02 dt {
	float:left;
	margin:0 20px 0 10px;
	}
#modalWrap .modalBlock01 .tsunami02 p img {
	float:left;
	margin:0 2px 0 0;
	}
#modalWrap .modalBlock01 .tsunami03 dd img{
	float:left;
	}
/*201503*/
.startRun {
	margin:20px 0 30px;
	}
.startRun p {
	font-weight:bold;
	}
.startRun table {
	border-collapse:collapse;
	}
.startRun th,.startRun td {
	padding:7px;
	border:1px solid #ccc;
	text-align:center;
	}
.startRun th {
	background:#eee;
	}
.boxAttention {
	margin:0 10px 20px;
	padding:10px 20px;
	border:5px solid #ddd;
	border-radius:7px;
	background:#fefef6;
	}
	
.boxAttention a  {
	display: block;
	padding: 0 0 0 16px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 0 0.4em;
}
.boxAttention a:hover {/*ロールオーバー時*/
	text-decoration: none;
	background-color: #06a177 !important;
	color: #fff;
}


.tableType2 th {
    background: #638c0b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 107%;
	letter-spacing: 0.1em;
	text-align: center;
    border-right: 5px solid #ffffff;
}
.tableType2 td {
    background: #cce198 none repeat scroll 0 0;
    border-top: 5px solid #ffffff;
    padding: 2px 13px;
}
.tableType2 {
    border-collapse: collapse;
    font-size: 94%;
    font-weight: bold;
    width: 90%;
}
.tableType2 td {
    border-right: 5px solid #ffffff;
    text-align: left;
	font-weight: normal;
}
	@media screen and (max-width: 959px) {
		     [class*="txtLink01 relatedLink mB20"] li a img{
                    width:auto!important;
 }
 	.h4_offLink h2 .h4Con {
	padding-left: 40px;
}
	.h4_offLink h2 .h4Con .lineH4{
	left: 30px;
}
.h4_offLink h2 span.h4Con{
padding-left: 40px;
background: url(/share/images/h4_bg_2co.gif) repeat-y center;
}
.modalBlock01 .twister01 dd img{
	width:90%
}
  }
@media screen and (min-width: 768px) {
	.sp_only {
		display: none !important;
	}
	.overflow-wrapper {
		overflow-x: unset!important;
	}
	.uk-grid-collapse{
		width:70% !important;
	}
		}
	@media screen and (max-width: 767px) {
		.h4_offLink h2 .h4Con {
	padding-left: 20px;
}
	.h4_offLink h2 .h4Con .lineH4{
	left: 10px;
}
.h4_offLink h2 span.h4Con{
padding-left: 20px;
background: url(/share/images/h4_bg_2co.gif) repeat-y left;
}
	.blockTakahama01 .leftBox {
	width:auto !important;
	}
	
		/*-------------------------------- h4_offLink_1co -----*/
#modalWrap .h4_offLink_1co {
	padding-bottom:4px !important;
}
#modalWrap .h4_offLink_1co h2 {
	padding-top:1px !important;
}

		#modalWrap {
	width:auto;
	}

    #mapTakahamaPlant {
        width: 824px !important;
    }
	#modalWrap .modalWords01 {
	background:none
	}
	#modalWrap .left {
		width:100%
	}
		#modalWrap .right {
		width:100%
	}
	.tsunami_img1 img{
		width:95%
	}
	.jishin_img img{
		width:95%
	}
	.tusnami_table table{
		width:100%
	}
	.listTopics dt a img{
width: 90%;
}
.listTopics dt {
	clear:none;
	float:none;
	display: flex;
	width:50%
	}
	.listTopics dd {
		    padding: 0px;
			display: flex;
			flex-direction: column;
			width:50%
	}
	.listTopics {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

	}
	.listTopics dd p.volume {
		padding: 10px 0 0 20px;
	}
}
.indent1{
	text-indent: -1em;
    padding-left: 1em;
}
@media screen and (max-width: 640px) {
	.uk-grid-collapse{
		width:100% !important;
	}
			img{
			width:auto;
		}
	.jishin_img img,.cool_img dd img,.cool_img dt img{
		width:95%
	}
	.tsunami02 .clearfix p img,.tsunami02 p img{
		width:100%
	}
	.defuse02 dd img,.first img,.twister01 dd img,.cool01 dt img,.cool01 dd img,.modalBlock01 dl dt img,.modalBlock01 dl dd img,.fire01 dd img,.modalBlock01 p img,.tsunami03 dd img{
		width:100%!important;
	}
	.power01 img{
		width:100%;
		height:100%
	}
				.modalBlock01 .twister02 dd img{
		width:90%
	}
}
.listTopics dt a img{
width: 320px;
    height: auto;
}
.listTopics dt {
	clear:none;
	float:none;
	display: flex;
	width:50%
	}
	.listTopics dd {
		    padding: 0px;
			display: flex;
			flex-direction: column;
			width:50%
	}
	.listTopics {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

	}
	.listTopics dd p.volume {
		padding: 10px 0 0 20px;
	}
	
.defuse02 dd img{
	width:100%!important;
}

  

